Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: 5.5.0-fuse-00-…
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 121 lines (116 sloc) 3.627 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <groupId>com.fusesource.support.consumer</groupId>
  <artifactId>activemq-consumers</artifactId>
  <version>5.5.0-fuse-00-27</version>
  <packaging>jar</packaging>

  <name>activemq-consumers</name>
  <url>http://maven.apache.org</url>

  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    <activemq.version>${project.version}</activemq.version>
    <slf4j.version>1.6.1</slf4j.version>
  </properties>

  <build>
    <plugins>
      <plugin>
   <groupId>org.apache.maven.plugins</groupId>
   <artifactId>maven-compiler-plugin</artifactId>
   <version>2.3.2</version>
   <configuration>
   <source>1.5</source>
   <target>1.5</target>
   </configuration>
   <extensions>false</extensions>
   <inherited>false</inherited>
      </plugin>
      <plugin>
   <groupId>org.apache.maven.plugins</groupId>
   <artifactId>maven-clean-plugin</artifactId>
   <version>2.4.1</version>
   <configuration>
   <filesets>
   <fileset>
   <directory>hub</directory>
   </fileset>
   <fileset>
   <directory>spoke</directory>
   </fileset>
   <fileset>
   <directory>.</directory>
   <includes>
   <include>hub-*</include>
   <include>spoke-*</include>
   <include>stomp-*</include>
   </includes>
   </fileset>
   </filesets>
   </configuration>
   <extensions>false</extensions>
   <inherited>false</inherited>
      </plugin>
    </plugins>
  </build>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>4.8.2</version>
      <scope>test</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>org.apache.activemq</groupId>
      <artifactId>activemq-core</artifactId>
      <version>${activemq.version}</version>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>org.slf4j</groupId>
      <artifactId>slf4j-api</artifactId>
      <version>${slf4j.version}</version>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>org.slf4j</groupId>
      <artifactId>slf4j-simple</artifactId>
      <version>${slf4j.version}</version>
      <scope>test</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>org.valhalla.tools.process</groupId>
      <artifactId>process-ipc-tools</artifactId>
      <version>1.0</version>
      <scope>test</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>org.springframework</groupId>
      <artifactId>spring-core</artifactId>
      <version>3.0.5.RELEASE</version>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>com.fusesource.support.producers</groupId>
      <artifactId>activemq-producers</artifactId>
      <version>${activemq.version}</version>
      <scope>test</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>org.apache.activemq</groupId>
      <artifactId>broker-service-runner</artifactId>
      <version>${activemq.version}</version>
      <scope>test</scope>
      <optional>false</optional>
    </dependency>
    <dependency>
      <groupId>com.thoughtworks.xstream</groupId>
      <artifactId>xstream</artifactId>
      <version>1.3.1</version>
      <optional>true</optional>
    </dependency>
  </dependencies>
</project>
Something went wrong with that request. Please try again.